View Issue Details

IDProjectCategoryView StatusLast Update
0003391SymmetricDSBugpublic2018-03-12 08:28
ReporterkstojanovskaAssigned Tokstojanovska 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.4 
Target Version3.9.4Fixed in Version3.9.4 
Summary0003391: dbcompare command throws Null Pointer when no arguments passed. Should print help commands.
Descriptiondbcompare command throws Null Pointer when no arguments passed. Should print help commands.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 28390687

2018-01-25 08:43:10

klementinastojanovska

Details Diff
0003391: dbcompare command throws Null Pointer when no arguments passed.
Should print help commands.

0003391
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/DbCompareCommand.java Diff File

Issue History

Date Modified Username Field Change
2018-01-25 08:42 kstojanovska New Issue
2018-01-25 08:42 kstojanovska Status new => assigned
2018-01-25 08:42 kstojanovska Assigned To => kstojanovska
2018-01-25 08:43 kstojanovska Status assigned => resolved
2018-01-25 08:43 kstojanovska Resolution open => fixed
2018-01-25 08:43 kstojanovska Fixed in Version => 3.9.4
2018-02-14 15:08 Changeset attached => SymmetricDS 3.9 28390687
2018-03-12 08:28 chenson Status resolved => closed